@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {width:100%; max-width:100%; padding-left:40px; padding-right:40px; margin:0 auto;}
.contain2 { width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto; }
.contain:after {content:""; display:block; clear:both;}

#container>div { overflow: hidden;}
#ws-wrapper {display:flex; min-height:100vh;}

#ws-header {width:200px; background:#fafafa; box-shadow:0 0 5px rgba(0,0,0,.2);}

.ws-menu .ui {display:block; padding:13px 0; background:#5e31a1; color:#fff; font-size:18px; font-weight:700; line-height:1.5em; letter-spacing:-.03em; text-align:center; border-bottom:2px solid #3c2065;}
.ws-menu h2 {font-family:"Roboto",sans-serif; font-size:15px; color:#fff; line-height:1.3em; padding:7px 0; text-align:center; background:#7952b3; }
.ws-menu ul {display:flex; flex-wrap:wrap;}
.ws-menu ul li {width:100%; border-bottom:1px solid #e5e5e5;}
.ws-menu ul li.w50 {width:50%; border-right:1px solid #e5e5e5;}
.ws-menu ul li.w50:nth-child(2n) {border-right:0;}
.ws-menu ul li a {display:block; color:#333; text-decoration:none; font-size:13px; font-weight:300; line-height:1.4em; letter-spacing:-.04em; padding:5px 5px 5px 11px;}
.ws-menu ul li a:hover,
.ws-menu ul li.active a {background:#eee; color:#653ba4; font-weight:500; padding-left:14px;}

#ws-content {flex:1 1 auto; min-width:0; width:1%; padding:30px;}

.ws-title {display:flex; align-items:center; padding-bottom:15px; margin-bottom:50px; border-bottom:1px solid #ddd;}
.ws-title h2 {flex:1 1 auto; min-width:0; width:1%; font-size:30px; line-height:1.3em; letter-spacing:-.04em;}

.btn-psd-download {display:inline-block; padding:8px 20px; font-family:"Roboto",sans-serif; color:#fff; font-size:16px; font-weight:500; line-height:1.3em; background:#7952b3; border-radius:4px;}
 
.ws-real-cont {max-width:1200px; margin:0 auto;}

/* header */
#header {position:relative; width:100%; z-index:101; top: 0; height: 72px; transition: .2s; left: 0; background: #fff; }
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:100%; z-index:10; }
#header .contain::after { content: none;}
#header.sticky { animation: fadeInDown .5s ease-in-out 0s 1 normal none running; left: 0; margin: auto; position: sticky !important; top: 0; width: 100%; z-index: 102;}

.list-icon { z-index:50; transition:all 0.5s linear; display: inline-block; position: relative; font-family: var(--atoz); padding-left: 34px; font-size: 14px; color: #2c2c2c; font-weight: 400; line-height: 1.42em; }
.list-icon::before { content: ""; position: absolute; width: 24px; height: 14px; background: url(../images/common/menu.png) center no-repeat; background-size: contain; left: 0; top: 0; bottom: 0; margin: auto; transition: .3s;}
.list-icon span.close { display: none; }

.sitelogo {position:relative; z-index:2; background-image:url("../images/common/logo.png"); background-size: contain; background-repeat: no-repeat; left: -16px; }
.sitelogo a {display: block;}
.sitelogo img {visibility: hidden;}

.hd-sns { display: flex; gap: 10px 24px;}
.hd-sns a { display: inline-block; font-size: 14px; font-weight: 400; font-family: var(--atoz); color: #2c2c2c; }

#gnb { display: none; } 

.mobile-navigation {display:block; position:fixed; top:72px; left:0; width:360px; height:calc(100% - 72px); overflow:auto; transition:.2s linear; -ms-transform:translateX(-100%); transform:translateX(-100%); z-index:102; padding: 10px; }
.mobile-navigation .wrap { display: flex; height: 100%; border-radius: 8px; background: rgba(255, 255, 255, 0.86); backdrop-filter: blur(12px); padding: 30px 24px; position: relative; align-items: center; width: 100%; }
.mobile-navigation .nav-menu { width: 100%; }
.mobile-navigation .nav-menu>ul>li { position: relative; }
.mobile-navigation .nav-menu>ul>li::before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 1px; background: #2c2c2c; opacity: 0.12; transition: .3s;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; display:block; color:#2c2c2c; text-align: right; font-family: var(--atoz); font-size: var(--font-size40); font-weight: 600; line-height: 1.28em; padding: 10px 0;}
.mobile-navigation .nav-menu>ul>li>a span { display: inline-block; }
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:15px; font-weight:400; line-height:1.5em; text-align: right; }
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}

.mobile-navigation .nav-menu>ul>li.active::before,
.mobile-navigation .nav-menu>ul>li:hover::before { opacity: 1; }
.mobile-navigation .nav-menu>ul>li>a span { background: linear-gradient(90deg, #2c2c2c 0%, #2c2c2c 22%, #00DB92 28%, #1A9FC9 48%, #3266FD 75%, #3266FD 100%); background-size: 500% 100%; background-position: 0 0; -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; transition: background-position 0.7s ease; }
.mobile-navigation .nav-menu>ul>li.active>a span,
.mobile-navigation .nav-menu>ul>li:hover>a span { background-position: 50% 0; }
.mobile-navigation .policy { position: absolute; right: 24px; bottom: 30px; }
.mobile-navigation .policy a { display: inline-block; font-size: 14px; color: #676767; font-weight: 400; line-height: 1.2em; padding-right: 16px; }
.mobile-navigation .policy a:hover { color: #2c2c2c; }
.mobile-navigation .policy a:last-child { padding-right: 0; }

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateY(0); transform:translateY(0);}
html.menu-opened .list-icon::before { background-image: url(../images/common/menu-close.png);}
html.menu-opened .list-icon span.close { display: block; }
html.menu-opened .list-icon span.open { display: none; }

/* 키비주얼관리 */
.main-visual {position:relative; height:100vh; overflow:hidden; margin-top: -72px; }
.main-visual .slick-slide {position:relative; height:100vh; overflow:hidden;}
.main-visual .item {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-visual .caption { position: absolute; left: 0; text-align: left; width: 100%; bottom: 80px; }
.main-visual .caption .txt { width: 100%; transform:translateX(-50px); opacity: 0; transition:opacity 0s 2s, transform 0s 2s; color: #fff; }
.main-visual .items .slick-active .caption .txt { transform:translateX(0); opacity:1; transition:opacity 2s, transform 1s; transition-delay:0.6s;}
.main-visual .items .reset-animation .caption .txt { transform:translateX(-50px); opacity:0; transition:all 0s}
.main-visual .caption h4 { font-size: var(--font-size28); font-weight: 500; line-height: 1.5em; margin-bottom: 20px; }
.main-visual .caption h2 { font-size: 100px; font-weight: 600; line-height: 1.1em; font-family: var(--atoz); }

/* main */
.main-marquee { border-bottom: 1px solid #eee; padding: 24px 0; }
.mq-wrap { display: flex; align-items: center; gap: 40px; animation: marquee 40s linear infinite; }
.mq-wrap .item { font-family: var(--atoz); font-size: var(--font-size18); color: #2c2c2c; font-weight: 400; line-height: 1.2em; flex-shrink: 0; letter-spacing: 0;}
.mq-wrap .item strong { font-weight: 700; color: #222; }
.mq-wrap .item .clr1 { color: var(--color-primary); }
.mq-wrap .item .clr2 { color: var(--color-secondary); }
@keyframes marquee {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}

.sec1 { padding: 160px 0 140px; }
.sec1 h2 { font-size: 68px; color: #2c2c2c; font-weight: 600; line-height: 1.44em; }

.sec2 .col { padding: 40px; display: flex; border-top: 1px solid #ddd; background: #fff; }
.sec2 .col .info { flex: 1 1 auto; min-width:0; width: 1%; display: flex; flex-direction: column; justify-content: space-between;}
.sec2 .col .info h2 { font-size: var(--font-size56); font-weight: 600; color: #2c2c2c; font-family: var(--atoz); line-height: 1.3em; }
.sec2 .col .info h4 { font-size: var(--font-size32); font-weight: 600; line-height: 1.43em; color: var(--color-primary); }
.sec2 .col .info h4.clr { color: var(--color-secondary);}
.sec2 .col .info p { font-size: var(--font-size24); line-height: 1.666em; color: #505050; margin: 24px 0 60px;}
.sec2 .col .img { width: 900px; border-radius: 16px; overflow: hidden;}
.sec2-view { display: inline-flex; align-items: center; justify-content: center; height: 66px; border-radius: 8px; background: #f1f1f1; gap: 16px; font-size: var(--font-size20); line-height: 1.5em; font-weight: 600; color: #2c2c2c; padding: 0 30px; }
.sec2-view:hover { background: var(--color-primary); color: #fff;}
.sec2-view.clr:hover { background: var(--color-secondary); color: #fff;}

.sec3 { padding: 80px 0 160px; background: linear-gradient(180deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 1) 100%), url(<path-to-image>) lightgray -1345.92px 0px / 258.547% 125.311% no-repeat; color: #fff; }
.sec3 h2 { font-family: var(--atoz); font-size: 120px; font-weight: 600; line-height: 1.08em; margin-bottom: 140px; }
.sec3 .col { display: flex; gap: 20px; flex-wrap: wrap;}
.sec3 .col>div { width: calc(100%/2 - 10px); overflow: hidden; position: relative; }
.sec3 .col .img img { width: 100%; border-radius: 16px; }
.sec3 .col .img .tit { font-family: var(--atoz); font-weight: 500; line-height: 1.32em; position: absolute; font-size: var(--font-size56); right: 50px; top: 50px; }
.sec3 .col .info { padding: 120px 0; text-align: center; background: url(../images/main/sec2-bg1.jpg) center no-repeat; background-size: cover; display: flex; align-items: center; justify-content: center;}
.sec3 .col .info .inner { padding: 177px 75px; max-width: 460px; margin: auto; border-radius: 16px; background: rgba(255, 255, 255, 0.08); backdrop-filter: blur(12px); }
.sec3 .col .info .inner .tt { font-size: var(--font-size32); line-height: 1.43em; font-weight: 600; margin-bottom: 24px; }
.sec3 .col .info .inner .tt span { color: var(--color-primary); }
.sec3 .col .info .inner .txt { font-size: var(--font-size20); line-height: 1.7em; font-weight: 400; color: #e7e7e7; }
.sec3 .col.fx { flex-direction: row-reverse; margin-top: 20px; }
.sec3 .col.fx .img .tit { right: auto; left: 50px; }
.sec3 .col.fx .info .inner .tt span { color: var(--color-secondary);}

/* sub */ 
.sub-visual {position:relative; height:640px; background-repeat: no-repeat; background-position: center; background-size: cover; display: flex; align-items: center; color: #fff; text-align: center; }
.sub-visual h2 { font-size: 64px; font-weight: 700; line-height: 1.2em; }

.sub-visual.bg1 {background-image:url("../images/sub/sub-visual1.jpg");}
.sub-visual.bg2 {background-image:url("../images/sub/sub-visual2.jpg");}
.sub-visual.bg3 {background-image:url("../images/sub/sub-visual3.jpg");} 
.sub-visual.bg4 {background-image:url("../images/sub/sub-visual4.jpg");} 
.sub-visual.bg5 {background-image:url("../images/sub/sub-visual5.jpg");} 
.sub-visual.bg6 {background-image:url("../images/sub/sub-visual6.jpg");} 

.lnb {margin:0 auto; max-width:1440px; background: #fff; padding: 10px; border-radius: 50px; margin-top: -50px; z-index: 5; position: relative; box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.08);}
.lnb ul {display:flex;}
.lnb ul li {flex:1; text-align:center; border-radius: 40px; }
.lnb ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:80px; padding:0 15px; color:#999; font-size:var(--font-size20); font-weight:600; line-height:1.2em; letter-spacing:-.03em; }
.lnb ul li.active {background:var(--color-primary); }
.lnb ul li.active a {color:#fff;}

#contArea {max-width:1500px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title { position: relative; padding: 60px 0 30px; text-align: center; }
.sub-title h2 { font-size: 80px; font-weight: 600; line-height: 1.1em; color: #2c2c2c; font-family: var(--atoz);}

.real-cont {min-height:300px; padding-bottom: 120px;}
.real-cont2 { padding-bottom: 0; }

/* footer */
#footer { width: 100%; z-index: 1; position: relative; background: #121212; color: #fff;}
.ft-top { padding: 50px 0 40px; border-bottom: 1px solid rgba(255,255,255,0.1); display: flex; justify-content: space-between; align-items: flex-start;}
.ft-btm { padding: 40px 0 50px; display: flex; justify-content: space-between; align-items: center; }
.ft-info h3 { color: #fff; margin-top: 40px; font-size: var(--font-size18); font-weight: 600; line-height: 1.556em; margin-bottom: 8px; }
.ft-text span { display: inline-block; padding-right: 24px; line-height: 1.5em; color: #a8a8a8; font-weight: 600; }
.ft-text span:last-child { padding-right: 0; }
.scroll-top { display: inline-block; position: relative; padding-right: 74px; font-family: var(--atoz); font-size: var(--font-size18); font-weight: 500; line-height: 1.2em; color: #fff; letter-spacing: 0;}
.scroll-top::after { content: ""; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; width: 58px; height: 58px; background: url(../images/common/scroll-top.png) center no-repeat; background-size: contain;}
.ft-btm .policy a { padding-right: 40px; display: inline-block; font-weight: 500; line-height: 1.2em; }
.ft-btm .policy a:last-child { padding-right: 0; }